html{box-sizing:border-box;}
*,*:before,*:after{box-sizing:inherit;}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
footer,header{display:block;}
b{font-weight:bolder;}
img{border-style:none;}
button{font:inherit;margin:0;}
button{overflow:visible;}
button{text-transform:none;}
button{-webkit-appearance:button;}
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5;}
html{overflow-x:hidden;}
h3{font-size:24px;}
h4{font-size:20px;}
h3,h4{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0;}
img{vertical-align:middle;}
.w3-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap;}
.w3-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.w3-button:disabled{cursor:not-allowed;opacity:0.3;}
:disabled *{pointer-events:none;}
.w3-display-container{position:relative;}
.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-cell-row:before,.w3-cell-row:after{content:"";display:table;clear:both;}
.w3-cell-row{display:table;width:100%;}
.w3-cell{display:table-cell;}
.w3-cell-top{vertical-align:top;}
.w3-cell-bottom{vertical-align:bottom;}
.w3-display-topright{position:absolute;right:0;top:0;}
.w3-container,.w3-panel{padding:0.01em 16px;}
.w3-panel{margin-top:16px;margin-bottom:16px;}
.w3-animate-fading{animation:fading 10s infinite;}
.w3-animate-opacity{animation:opac 0.8s;}
.w3-opacity,.w3-hover-opacity:hover{opacity:0.60;}
.w3-small{font-size:12px!important;}
.w3-large{font-size:18px!important;}
.w3-center{text-align:center!important;}
.w3-border-top{border-top:1px solid #ccc!important;}
.w3-border-bottom{border-bottom:1px solid #ccc!important;}
.w3-margin-top{margin-top:16px!important;}
.w3-margin-bottom{margin-bottom:16px!important;}
.w3-padding{padding:8px 16px!important;}
.w3-left{float:left!important;}
.w3-right{float:right!important;}
.w3-button:hover{color:#000!important;background-color:#ccc!important;}
.w3-orange{color:#000!important;background-color:#ff9800!important;}
.w3-text-orange{color:#ff9800!important;}
.w3-border-orange{border-color:#ff9800!important;}
body,h3,h4{font-family:Verdana, sans-serif;}
@media all{
line,circle{stroke:black;stroke-width:2.5;vector-effect:non-scaling-stroke;}
}
@media all{
line,path{stroke:black;stroke-width:2.5;vector-effect:non-scaling-stroke;}
}
@keyframes fading{0%{opacity:0;}50%{opacity:1;}100%{opacity:0;}}
@keyframes opac{from{opacity:0;}to{opacity:1;}}
